Upgrading

To upgrade to the latest Enforcer version, run:
npm install -s perimeterx-node-express

To upgrade to a specific Enforcer version (X.X.X), run:
npm install [email protected] --save

Please make sure to read the What's new section before upgrading.

For more information, contact PerimeterX Support.


Did this page help you?